Bug 74134 - missing directives from squirrelmail.conf
Summary: missing directives from squirrelmail.conf
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squirrelmail   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-16 18:57 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 11:11:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-09-16 18:57:56 UTC
squirrelmail provides /etc/httpd/conf.d/squirrelmail.conf, which states:

<Directory /usr/share/squirrelmail>
    php_value register_globals 1
</Directory>

I had to change this to

<Directory /usr/share/squirrelmail>
    php_value register_globals 1
        Order deny,allow
        Allow from all
</Directory>

as part of an upgrade from 7.3 to 8.0 before it would work (just got access
denied before that).

Given the complications of upgrading httpd from 7.3 to 8.0, there may well be
too many factors involved to reproduce this, though....

Comment 1 Gary Benson 2003-01-07 11:11:27 UTC
Given that nobody else got bitten by this I'm going to close it.


Note You need to log in before you can comment on or make changes to this bug.